DFM Install Questions

Unanswered Question
Sep 16th, 2010

I didn't install DFM when I installed LMS 3.0 on my Solaris10 and after installing 3.0 I upgraded to LMS3.2. Now I feel I have a need to install DFM but I'm not sure how do I go about installing DFM. Please advise.
I currently have following modules/versions installed

Campus Manager 5.2.1
CiscoView 6.1.9
CiscoWorks Assistant 1.2.0
CiscoWorks Common Services 3.3.0
Integration Utility 1.9.0
Internetwork Performance Monitor 4.2.0
LMS Portal 1.2.0
Resource Manager Essentials 4.3.1

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Joe Clarke Sat, 09/18/2010 - 18:52

Just install DFM 3.2 from the LMS 3.2 distribution.  You do not need to worry about upgrading.

nawas Thu, 09/23/2010 - 09:09

LMS 3.2 distribution? You mean I should use the DVD to install DFM? I have LMS3.0 DVD and 3.2 upgrade I installed from the web.

Joe Clarke Thu, 09/23/2010 - 11:23

If you downloaded LMS 3.2, then use the downloaded image to install DFM 3.2.

nawas Fri, 09/24/2010 - 08:20

Can't seem to find the link, can you point me to a link to download?

Joe Clarke Fri, 09/24/2010 - 08:25

I had assumed you already had the image downloaded.  LMS 3.2 was removed from the eval download site after LMS 4.0 was published.  It is being put back, but that will take some time.  Check http://www.cisco.com/go/lms later today.

nawas Fri, 09/24/2010 - 08:30

I had installed LMS3.2 sometime last year and couldn't seem to find the donwload copy on my PC.I will wait till it show up on the URL you mentioned.

Now that LMS4.0 is out, can I simply donwload/install LMS4.0 directly and choose DFM install or do I have to go to LMS3.2 >install DFM> and upgrade LMS4.0. IS LMS 4.0 a free upgrade?

Thank you.

Joe Clarke Fri, 09/24/2010 - 08:40

LMS 4.0 is not a free upgrade from 3.2.  You can download and install 4.0, but you will need to first uninstall 3.2.  There is no inline upgrade.  You can, however, restore your 3.2 backup into 4.0 for purposes of data migration.

nawas Sat, 09/25/2010 - 21:47

I still couldn't find the LMS3.2 download on the url you mentioned. I found another link  (you posted for somone else) but it had the LMS 3.2 for windows. I have a TAC case open if I provide SR number, can you give engineer the link to download or may be provide special file access?

nawas Sat, 09/25/2010 - 22:19

I think it is a broken link but i saw lms 3.2 on this link, once i clicked "add to cart" it came with an empty page, i tried again and it took me to the page where i was earlier and that had Cisco NAC eval and LMS 3.2 windows version but no solaris version.


This Discussion